Bug 49789 - xml-i18n-tools requires patch
Summary: xml-i18n-tools requires patch
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xml-i18n-tools
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-23 22:00 UTC by Anders Carlsson
Modified: 2008-05-01 15:38 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2001-07-24 20:42:49 UTC


Attachments (Terms of Use)

Description Anders Carlsson 2001-07-23 22:00:05 UTC
When using xml-i18n-tools without having the patch RPM installed, the
following error is printed:

Running xml-i18n-toolize
/usr/bin/xml-i18n-toolize: patch: command not found

Therefore the xml-i18n-tools RPM should require the patch RPM.

Comment 1 Glen Foster 2001-07-24 20:42:44 UTC
This defect is considered MUST-FIX for Fairfax.


Note You need to log in before you can comment on or make changes to this bug.